RubyGems Navigation menu

multi-solr 01.09.00

SOLR-Framework wit multi-core supoort and filters

Gemfile
          gem 'multi-solr', '~> 01.09.00'
  
  
  
  
  
  
  

install
          gem install multi-solr -v 01.09.00
  
  
  
  
  
  
  

Authors:

  • Bernd Ledig

Owners:

Total downloads 16,056

For this version 465

Show all versions (26 total)

Required Ruby Version: None

Links:

Versions:

  1. 01.11.00 - September 15, 2014 (18.9 MB)
  2. 01.10.00 - April 28, 2014 (18.9 MB)
  3. 01.09.05 - April 24, 2014 (18.9 MB)
  4. 01.09.04 - April 23, 2014 (18.9 MB)
  5. 01.09.03 - August 8, 2013 (18.9 MB)
Show all versions (26 total)

Development Dependencies: